@use '../../../theme/mainTheme.scss' as mainTheme;
.a-item{
    
    &__a-icons{
        @media screen and(max-width: 768px) {
            font-size: 1.75rem
        }
        @media screen and(max-width: 480px) {
            font-size: 1.5rem
        }
    }

    list-style: none;
    margin: 0px 15px;
    
    @media screen and(max-width: 480px) {
        margin: 0px 8px;
    }

    &__text{
        list-style: none;
        text-decoration: none;
        color: #818181;
        font-weight: mainTheme.$font-bold;
        font-size: 1.2rem;
        text-transform: capitalize;
        cursor: pointer;
        -webkit-transition: all 0.15s linear;
        transition: all 0.15s linear;
        
        &--active{
            text-transform: capitalize;
            font-weight: mainTheme.$font-bold;
            color: #fff;
            font-size: 1.2rem;
            text-decoration: none;

            .barActive{
                width: 100%;
                height: 3px;
                background-color: #fff;
            }

            &:hover{
                color: #fff;
                -webkit-transition: all 0.15s linear;
                transition: all 0.15s linear;
            }
        }

    &:hover{
        color: #fff;
        -webkit-transition: all 0.15s linear;
        transition: all 0.15s linear;
    }
    }
}